/**
 * COPYRIGHT NOTICE
 * This software is copyright 2005 STOLEN, INC and licensed for use by 
 * distribution from STOLEN, INC. This source code may not be redistibuted
 * without written consent from the above mentioned entity.
 * 
 * @author Jessey White-Cinis <j@stolen.la>
 * @date 2005-10-14
 * @copyright 2005 Stolen, Inc
 */
 
body {
    margin: 0px;
    padding: 0px;
    font: 10px Verdana, Helvetica, Arial, Sans-Serif;
    line-height: 15px;
    color: #525252;
    background: white url(http://www.stolen.la/images/bg.gif);
}

h1 {
    color: #76C490;
    font-family: Georgia, Times New Roman, Courier, Serif;
    font-weight: normal;
    font-size: 36px;
    margin: 10px 0px 10px 0px;
    padding: 0px;
}

h2 {
    font-family: Georgia, Times New Roman, Courier, Serif;
    font-weight: normal;
    font-size: 24px;
    margin: 5px 0px 15px 0px;
    padding: 0px;
}

h3 {
    color: #a8a8a8;
    font-family: Georgia, Times New Roman, Courier, Serif;
    font-weight: normal;
    font-size: 12px;
    line-height: auto;
    height: auto;
    width: auto;
    margin: 5px 0px 10px 0px;
    padding: 2px 0px;
}

a:link, a:visited {
    color: #77C490;
    text-decoration: none;
}

a:hover {
    color: #505050;
    text-decoration: underline;
}

#header {
    margin-left: 50px;
}

#content {
    position: relative;
    margin: 20px 0px 0px 50px;
    width: 650px;
}

#dilines {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;    
}

#distripes {
    position: absolute;
    left: 760px;
    top: 50px;
    z-index: 10;
}

#logo {
    position: absolute;
    left: 32px;
    top: 20px;
    z-index: 10;
    display: none;
}

#footer {
    clear: both;
}


#viewer {
    position: relative;
    top: 0px;
    left: 0px;
    min-height: 575px;
}

#paging {
    position: relative;
    top: 0px;
    left: 0px;
    height: 15px;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    line-height: 15px;
}

#paging #next {
    position: absolute;
    top: 0px;
    right: 0px;
    padding-right: 2px;
}

#paging #prev {
    position: absolute;
    top: 0px;
    left: 0px;
    padding-left: 2px;
}

#photo {
    position: absolute;
    top: 0px;
    left: 250px;
    background: black;
}

#photo #paging {
    width: 400px;
}

#thumbnails {
    width: 240px;
}

#thumbnails ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#thumbnails ul li {
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    float: left;
    width: 60px;
    height: 80px;
}

#gallery_caption {
    position: absolute;
    top: 420px;
    left: 0px;
    width: 240px;
    overflow: hidden;
}

li #selected {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
    display: none;
}

li.thumbnail_1 #selected {
    display: block;
}

li #visited {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
    display: none;
}

li.thumbnail_0 a:visited #visited {
    display: block;
}

#thumbnails #paging {
    width: 240px;
}

#galleries {
    position: absolute;
    top: 30px;
    right: 0px;
}

.thumbnail_0, .thumbnail_1 {
    position: relative;
}

#style {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    display: none;
    background-color: #ffffff;
}

#visited_style {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    display: none;
}

.thumbnail_1 #selected_style {
    display: none;
}

.thumbnail_1 a:hover #style {
    display: none;
}

.thumbnail_1 {
    
}